Permalink
Browse files

updated to 2.6.1

  • Loading branch information...
1 parent 77ed0b5 commit bbd04c7efc24ccfe9484a93d32649449e353dbbe @kristianmandrup committed Aug 26, 2012
@@ -1,5 +1,5 @@
module Modernizr
module Rails
- VERSION = "2.5.3"
+ VERSION = "2.6.1"
end
end
View
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "modernizr-rails"
- s.add_development_dependency "rails", ">= 3.1.0.rc4"
+ s.add_development_dependency "rails", ">= 3.1.0"
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
View
@@ -10,6 +10,10 @@ Add the following to your GemFile:<br>
Then add the following to your application.js manifest:<br>
`//= require modernizr`<br>
+Or to use the minified version:
+
+`//= require modernizr.min`<br>
+
Don't forget to run `bundle update` after upgrading to the latest gem version to ensure it's used by your rails app.
HTML5 Boilerplate Rails Application Template
Oops, something went wrong.

0 comments on commit bbd04c7

Please sign in to comment.